[general]
TranslatorName=Sam-Trip
TranslatorURL=http://sam-trip.tumblr.com
Version=1.60
[menu_102]
70001=文件(&F)
40001=保存所选项目(&S)
40028=注销选择的文件注册(&U)
40032=删除所选文件的注册项(&D)
40035=为删除项目创建.Reg文件
40051=注册文件...
40045=重新注册选择的文件(&E)
40025=在注册表编辑器打开(&R)
40048=打开文件夹
40029=文件属性(&F)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制所选项目(&C)
40042=复制选择的文件(&E)
40007=全部选择(&A)
40015=取消选择
70003=视图(&V)
40005=显示分格线(&G)
40023=显示工具提示(&T)
40055=标记奇/偶行
40006=HTML报告 - 所有项目(&H)
40010=HTML报告 - 所选项目(&E)
40011=选择列(&N)
40012=自动调整列宽(&A)
40059=自动调整列宽+标题
40004=刷新(&R)
70004=选项(&O)
40063=显示GMT时间(&G)
40022=高亮显示丢失的文件(&M)
40033=提取版本信息(&E)
40054=在CSV/Tab分隔的文件中添加标题
40062=读取数字签名
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=弹出菜单1
40028=注销选择的文件注册(&U)
40032=删除选择的文件所有注册项(&D)
40035=为删除项目创建.Reg文件
40008=复制所选项目(&C)
40042=复制所选文件(&E)
40045=重新注册选择的文件(&E)
40006=HTML - 全部项目
40010=HTML - 选中项目
40011=选择列(&N)
40012=自动调整列宽(&A)
40048=打开文件夹
40029=文件属性(&F)
40009=属性(&P)
40004=刷新(&R)
[menu_110]
70001=Popup1
40025=用注册表编辑器打开(&R)
40001=保存选中项目(&S)
40008=复制选中项目(&C)
40006=HTML报告 - 所有项目
40010=HTML报告 - 所选项目
[menu_111]
40057=停止
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=翻译: 旅途Sam
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=选择要显示的列使用"上移/下移"按钮重新排序
1002=所选的列宽(像素): 
[strings]
4=总共 %d 个已注册的文件
5=, 已选择 %d 个
6=创建方式
7=选择要保存的文件名
8=已注册文件列表
9=COM类列表
10=是
11=否
12=确定注销选择的文件注册?
13=无法注销注册的文件:
14=正在载入... %d
15=错误
16=确定删除所选文件的所有注册项?
17=无法删除下列文件中的条目:
18=选择保存.reg 的文件名
19=注册 %s失败: 错误 %d - %s
20=确定要重新注册选择的文件?
21=选择要注册的文件
501=文本 (.txt)
502=制表符分隔的文本文件
503=表格式文本文件
504=HTML文件 - 水平
505=HTML文件 - 垂直
506=XML 文件
507=逗号分隔的文本文件
601=注册表(.reg)文件
602=所有文件
611=Windows DLL/OCX 文件
612=所有文件
1001=文件名
1002=系统项
1003=用户项
1004=最后注册时间
1005=.NET版本
1006=文件丢失
1007=文件名称
1008=公司名称
1009=文件描述
1010=文件版本
1011=产品名称
1012=产品版本
1013=控件项目数
1014=文件修改时间
1015=文件创建时间
1016=文件属性
1017=数字签名
1018=文件扩展名
1101=类ID
1102=名称
1103=进程ID
1104=控件
1105=版本
1106=线程模型
1107=最后写入时间
